body {
	margin: 0px;
	padding: 0px;
	background-color: #F0F0F0;
	/*background-color: #EAF8FF;
	background-image: url(/images/raitur/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;*/
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
}
img {
	border: none;
}
#page {
	width: 980px;
	margin: 0 auto;
}
#header {
	height: 210px;
	width: 980px;
	background-color: #000000;
	border-bottom: 2px solid #D0D0D0;	
	position: relative;
	margin-bottom: 10px;
}
#logo {
	background-image: url(/images/raitur/logo_new.png);
	background-repeat: no-repeat;
	height: 600px;
	width: 200px;
/*	height: 60px;
	width: 174px;*/
}
#logo a {
	display: block;
	height: 200px;
	width: 200px;
}
#menu {
    background-color: #000000;
/*	background-image: url(/images/raitur/bg_menu2.jpg);
	background-repeat: repeat-x;*/
	height: 30px;
	width: 100%;
	position: absolute;
	left: 0px;
	bottom: 10px;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu li {
	display: inline;
}
#menu ul li {
	color: #FFF;
	line-height: 30px;
	padding: 0 9px;
	font-weight: bold;
}
#menu a {
	color: #FFFFFF;
	text-decoration: none;
}
#menu a:active {
	color: #FFFFFF;
}
#menu a:hover {
	text-decoration: underline;
}
#hotelbook {
	background-image: url(/images/raitur/bg_baltbereg.png);
	background-repeat: no-repeat;
	float: left;
	width: 220px;
	height: 350px;
	margin-right: 10px;
}
#hotelbook a {
	display: block;
	width: 220px;
	height: 350px;
	float: left;
}
#slider {
	background-color: #ccc;
	float: right;
	width: 750px;
	height: 350px;
	margin-bottom: 10px;
}
#top_line {clear:both; width:100%; height:30px;}
#top_line h1 {font-size:14px; line-height:30px; text-align:center; color: #003687;}
#mod_search {
	background-color: #c9ddff;
	width: 650px;
	min-height: 350px;
	margin-bottom: 10px;
	float: left;
	position: relative;
}
#button {
	position: absolute;
	right: 46px;
	bottom: 40px;
}
/* Блок Балтийский Берег
#baltb {
	background-color: #FAFAFA;
	height: 270px;
	width: 304px;
	float: right;
	padding: 8px;
	margin-bottom: 10px;
}
*/
#news {
	background-color: #FAFAFA;
	height: 334px;
	width: 304px;
	float: right;
	padding: 8px;
	margin-bottom: 10px;
	overflow: hidden;
}
#news h3 {
	margin: 0;
	padding: 8px;
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
}
#a_news {
	font-size: 8pt;
	color: #000;
	text-decoration: none;
}
#all_news {
	color: #0A46B4;
	font-weight: bold;
	text-decoration: none;
}
#all_news:hover {
	text-decoration: underline;
}
#res_search {
	width: 980px;
}
#content {
	background-color: #FAFAFA;
	min-height: 100px;
	margin-top: 8px;
	padding: 8px;
	clear: both;
}
#content h1 {
	color: #000;
	font-size: 12pt;
	font-weight: bold;
	border-bottom: 1px solid #D0D0D0;
	padding-bottom: 4px;
}
#v_menu ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#v_menu li{
	padding-bottom: 8px;
}
#v_menu a {
	color: #0000e0;
	list-style-type: none;
	font-weight: bold;
	text-decoration: none;
}
#footer {
    background-color: #000000;
/*  background-image: url(/images/raitur/bg_menu2.jpg);
	background-repeat: repeat-x;*/
	height: 30px;
	line-height: 30px;
	margin-top: 8px;
	padding: 0 8px;
	color: #FFFFFF;
	clear: both;
}
#menu, #hotelbook, #slider, #mod_search, #news, #content, #footer {
	box-shadow: 0 0 3px #909090;
}
#vk {
	display: block;
	position: absolute;
	top: 0px;
	right: 0%;
	margin-top: 1px;
	margin-right: 4px;
}
#inform {
	position: absolute;
	top: 0px;
	right: 50%;
	height: 61px;
	width: 88px;
}
#header_txt {
	display: block;
	position: absolute;
	height: 70px;
	width: 220px;
	right: 0px;
	top: 0px;
	text-align: right;
}
#header_txt1 {
	font-weight: bold;
}
#header_txt2 {
	display: block;
	margin: 40px 20px 0 0;
	font-weight: bold;
	font-size: 12pt;
	color: #ffffff; /*#0A46B4;*/
	line-height: 24px;
}
